.max-width {
   max-width:100%; /*1100px;*/
}

.carousel {
  height: 300px;
  margin-bottom: 20px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 5;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 300px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 74%;
  height: 300px;
}


  .carousel-caption iframe{
    margin-top: 10px;
    margin-left: -55px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 20px;
  }


/*my custom code */

#mymenu {
height: 30px;
padding: 3px 3px;
font-size:16px;
font-weight: bold;
font-family: Calibri, Arial, Georgia, Serif;
color:#021024;
/*
color:black;
background-color: #F1F8FF; */
/*background-color:  #8A6D3B; */

}
#mymenu1 {
height: 30px;
padding: 3px 3px;
font-weight: bold;
font-family: Calibri, Arial, Georgia, Serif;
/*
color:black;
background-color: #F1F8FF; */
border-top-color: darkblue;
border-top-width: 1px;

}

#mymenu_head {
height: 30px;
padding: 3px 3px;
background-color: #B1B1B1;
border-color: #B1B1B1;
color:darkblue;

/*background-color: #355EAA */
}

#myjumbo {
padding-left:5px; padding-bottom:2px; padding-right:2px;padding-top:0px; margin-bottom:2px;
}
.list-group > a,
.list-group > a > span {
 font-weight:bold;
 font-size:15px;
}
.list-group > a > span:hover {
height: 25px;
/*padding: 3px 3px; */
font-size:16px;
/*background-color: blue;*/
color: darkblue;
}


